Subject: How to rename remote branches if I only have "client access"?

From: Manuel Reimer <[email-masked]>
Date: Thu, 20 Oct 2016 17:03:35 +0200

Hello,

I have the following branches on my remote repo:

new_version
master

I now want the "new_version" branch to be the "master" and the old 
"master" has to be renamed to the old version number (in my case 0.2.0).

How to do this? Currently this causes me much trouble as I can't delete 
the remote "master" repository as this is the "remote current repository"...

Thanks in advance

Manuel